*************************************************************************************************************************************
******SINTAXIS PARA CALCULAR EL INDICADOR: PERCEPCIN DE RESPONSABILIDAD INSTITUCIONAL ******
*************************************************************************************************************************************

******CREAR CARPETA EN DISCO C CON EL NOMBRE  "INEC" Y COPIAR LAS BASES DE DATOS *****


****************ABRIR BASE *************

GET 
  FILE='C:\INEC\victimizacion_informantes.sav'.

**Nota: Corresponde a la pregunta I516 (Mdulo Percepcin de la Inseguridad Pblica):** 

**Segn su criterio Cules seran las tres principales instituciones responsables de velar por la seguridad de los ciudadanos?**

**********************************************************************************************************************************************************************
******PRINCIPALES INSTITUCIONES RESPONSABLES DE VELAR POR LA SEGURIDAD CIUDADANA A NIVEL NACIONAL URBANO********
**********************************************************************************************************************************************************************

RECODE I51601 I51602 I51603 (1=1) (2=2) (3=3) (4=4) (5=5) (6=6) (7=7) (8=8) (9=9) (10=10) (11=11) 
    (12=12) (13=13) (99=0) INTO Prim_Instit Seg_Instit Ter_Instit.
VALUE LABELS Prim_Instit Seg_Instit Ter_Instit
1'Fiscalia'
2'Policia Judicial'
3' Direccin Nacional Antinarcoticos'
4' Direccin Nacional de Polica Especializada para nios, nias y adolescentes (DINAPEN)'
5'Departamento de Violencia Intrafamiliar (DEVIF)'
6'Policia Comunitaria'
7'Comisaria de la Mujer y la Familia'
8'Ministerio del Interior/Gobierno'
9'Ministerio de Justicia'
10'Consejo de la Judicatura'
11'Gobiernos Locales (Municipios)'
12'Sistema de Rehabilitacin Social'
13'Medios de Comunicacin'.
VARIABLE LABELS  Prim_Instit 'Primera Institucin' /Seg_Instit 'Segunda Institucin' /Ter_Instit 
    'Tercera Institucin'.
EXECUTE.
recode Prim_Instit, Seg_Instit, Ter_Instit (0=sysmis).

****************Expandir a nivel de Personas*************.

WEIGHT by FEXPP.

*****Generar Tablas y Resultados*****

*************Percepcin de Responsabilidad Institucional a nivel Nacional Urbano****************.

FREQUENCIES VARIABLES=Prim_Instit Seg_Instit Ter_Instit
  /ORDER=ANALYSIS.

****Este indicador se calcula como una frecuencia de las variables creadas (Prim_Instit, Seg_Instit, Ter_Inst)***

