************************************************************************************************************************
**********SINTAXIS PARA CALCULAR LAS CARACTERSTICAS DEL DELITO******************************
************************************************************************************************************************

******CREAR CARPETA EN DISCO C CON EL NOMBRE  "INEC" Y COPIAR LAS BASES DE DATOS *****

*********************ABRIR BASE*********************.

GET 
  FILE='C:\INEC\victimizacion_ultimo_delito.sav'.


*****Recodificacin de las Variables*****

RECODE UD1103 (8 = SYSMIS).
RECODE UD1103 (9 = SYSMIS).

RECODE UD110401 (8 = SYSMIS).
RECODE UD110401 (9 = SYSMIS).

RECODE UD113 (8 = SYSMIS).

RECODE UD114A (8 = SYSMIS).
RECODE UD114A (9 = SYSMIS).

RECODE UD12801 (8 = SYSMIS).
RECODE UD12801 (9 = SYSMIS).

***** Expandir por Hogares*****.

WEIGHT BY fexph.

*****Generar Tablas y Resultados****

*****Caractersticas del ltimo Delito (Ao-Robo Vivienda) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD1101 UD00 DISPLAY=NONE
  /TABLE UD1101 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD1101 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [3] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Ao-Robo Vivienda) a Nivel Nacional Urbano'    
    CAPTION='Fuente:  Encuesta de Victimizacin y Percepcin de Inseguridad 2011' +
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE) '.

****Caractersticas del ltimo Delito (Mes-Robo Vivienda) a Nivel Nacional Urbano****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD1102 UD00 DISPLAY=NONE
  /TABLE UD1102 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD1102 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [3] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Mes-Robo Vivienda) a Nivel Nacional Urbano'    
    CAPTION='Fuente:  Encuesta de Victimizacin y Percepcin de Inseguridad 2011' +
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por:  Direccin de Estudios Analticos Estadsticos (DESAE) '.

****Caractersticas del ltimo Delito (Da-Robo Vivienda) a Nivel Nacional Urbano******

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD1103 UD00 DISPLAY=NONE
  /TABLE UD1103 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD1103 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [3] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Da-Robo Vivienda) a Nivel Nacional Urbano'    
    CAPTION='Fuente:  Encuesta de Victimizacin y Percepcin de Inseguridad 2011' +
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE) '.


****Caractersticas del ltimo Delito (Hora-Robo Vivienda) a Nivel Nacional Urbano****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD110401 UD00 DISPLAY=NONE
  /TABLE UD110401 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD110401 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [3] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Hora-Robo Vivienda) a Nivel Nacional Urbano'    
    CAPTION='Fuente:  Encuesta de Victimizacin y Percepcin de Inseguridad 2011' +
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE) '.

*****Caractersticas del ltimo Delito (Los Delincuentes traan armas-Robo Vivienda) a Nivel Nacional Urbano******

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD113 UD00 DISPLAY=NONE
  /TABLE UD113 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD113 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [3] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Los Delincuentes traan armas-Robo Vivienda) a Nivel Nacional Urbano'    
    CAPTION='Fuente: : Encuesta de Victimizacin y Percepcin de Inseguridad 2011' +
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE) '.

******Caractersticas del ltimo Delito (De qu tipo de arma se trat-Robo Vivienda) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD114A UD00 DISPLAY=NONE
  /TABLE UD114A BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD114A EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [3] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (De qu tipo de arma se trat-Robo Vivienda) a Nivel Nacional Urbano'    
    CAPTION='Fuente:  Encuesta de Victimizacin y Percepcin de Inseguridad 2011' +
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE) '.

*******Caractersticas del ltimo Delito (Le agredieron con el arma-Robo Vivienda) a Nivel Nacional Urbano*******

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD115 UD00 DISPLAY=NONE
  /TABLE UD115 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD115 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [3] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Le agredieron con el arma-Robo Vivienda) a Nivel Nacional Urbano'    
    CAPTION='Fuente:  Encuesta de Victimizacin y Percepcin de Inseguridad 2011' +
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE) '.

***Caractersticas del ltimo Delito (Utilizaron otro tipo de agresin-Robo Vivienda) a Nivel Nacional Urbano****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD116A UD00 DISPLAY=NONE
  /TABLE UD116A BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD116A EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [3] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Utilizaron otro tipo de agresin-Robo Vivienda) a Nivel Nacional Urbano'    
    CAPTION='Fuente:  Encuesta de Victimizacin y Percepcin de Inseguridad 2011' +
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE) '.

****Caractersticas del ltimo Delito (En qu se movilizaron los delincuentes-Robo Vivienda) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD12801 UD00 DISPLAY=NONE
  /TABLE UD12801 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD12801 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [3] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (En qu se movilizaron los delincuentes-Robo Vivienda) a Nivel Nacional Urbano'    
    CAPTION='Fuente:  Encuesta de Victimizacin y Percepcin de Inseguridad 2011' +
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE) '.

****Para Robo a Viviendas: ****

****Este indicador se calcula como una frecuencia de las variables creadas y describe varias caractersticas al momento de cometerse el delito****






