************************************************************************************************************************
**********SINTAXIS PARA CALCULAR LAS CARACTERSTICAS DEL DELITO******************************
************************************************************************************************************************

******CREAR CARPETA EN DISCO C CON EL NOMBRE  "INEC" Y COPIAR LAS BASES DE DATOS *****

*********************ABRIR BASE*********************.

GET 
  FILE='C:\INEC\victimizacion_ultimo_delito.sav'.


*****Recodificacin de las Variables*****

RECODE UD1103 (8 = SYSMIS).
RECODE UD1103 (9 = SYSMIS).

RECODE UD110401 (8 = SYSMIS).
RECODE UD110401 (9 = SYSMIS).

RECODE UD113 (8 = SYSMIS).

RECODE UD114A (8 = SYSMIS).
RECODE UD114A (9 = SYSMIS).

RECODE UD12801 (8 = SYSMIS).
RECODE UD12801 (9 = SYSMIS).

***** Expandir a nivel de Hogares*****.

WEIGHT BY fexph.

*****Generar Tablas y Resultados****

*****(ROBO TOTAL AUTOMOTOR)*****

*****Caractersticas del ltimo Delito (Ao- Robo Total Automotor) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD1101 UD00 DISPLAY=NONE
  /TABLE UD1101 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD1101 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [1] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Ao-Robo Total Automotor) a Nivel Nacional Urbano'    
    CAPTION='Fuente:  Encuesta de Victimizacin y Percepcin de Inseguridad 2011' +
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Caractersticas del ltimo Delito (Mes-Robo Total Automotor) a Nivel Nacional Urbano****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD1102 UD00 DISPLAY=NONE
  /TABLE UD1102 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD1102 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [1] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Mes-Robo Total Automotor) a Nivel Nacional Urbano'    
    CAPTION='Fuente:  Encuesta de Victimizacin y Percepcin de Inseguridad 2011' +
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Caractersticas del ltimo Delito (Da-Robo Total Automotor) a Nivel Nacional Urbano****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD1103 UD00 DISPLAY=NONE
  /TABLE UD1103 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD1103 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [1] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Da-Robo Total Automotor) a Nivel Nacional Urbano'    
    CAPTION='Fuente:  Encuesta de Victimizacin y Percepcin de Inseguridad 2011' +
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Caractersticas del ltimo Delito (Hora-Robo Total Automotor) a Nivel Nacional Urbano****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD110401 UD00 DISPLAY=NONE
  /TABLE UD110401 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD110401 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [1] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Hora-Robo Total Automotor) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' +
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Caractersticas del ltimo Delito (Dnde Sucedi-Robo Total Automotor) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD12 UD00 DISPLAY=NONE
  /TABLE UD12 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD12 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [1] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Dnde Sucedi-Robo Total Automotor) a Nivel Nacional Urbano'    
    CAPTION='Fuente:  Encuesta de Victimizacin y Percepcin de Inseguridad 2011' +
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Caractersticas del ltimo Delito (Los Delincuentes Traan Armas-Robo Total Automotor) a Nivel Nacional Urbano****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD113 UD00 DISPLAY=NONE
  /TABLE UD113 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD113 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [1] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Los Delincuentes Traan Armas-Robo Total Automotor) a Nivel Nacional Urbano'    
    CAPTION='Fuente:  Encuesta de Victimizacin y Percepcin de Inseguridad 2011' +
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Caractersticas del ltimo Delito (De qu tipo de Arma se Trat-Robo Total Automotor) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD114A UD00 DISPLAY=NONE
  /TABLE UD114A BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD114A EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [1] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (De qu tipo de Arma se Trat-Robo Total Automotor) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' +
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Caractersticas del ltimo Delito (Le agredieron con el arma-Robo Total Automotor) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD115 UD00 DISPLAY=NONE
  /TABLE UD115 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD115 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [1] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Le agredieron con el arma-Robo Total Automotor) a Nivel Nacional Urbano'    
    CAPTION='Fuente:  Encuesta de Victimizacin y Percepcin de Inseguridad 2011' +
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Caractersticas del ltimo Delito (Utilizaron otro tipo de agresin-Robo Total Automotor) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD116A UD00 DISPLAY=NONE
  /TABLE UD116A BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD116A EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [1] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Utilizaron otro tipo de agresin-Robo Total Automotor) a Nivel Nacional Urbano'    
    CAPTION='Fuente:  Encuesta de Victimizacin y Percepcin de Inseguridad 2011' +
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

***Caractersticas del ltimo Delito (En qu se movilizaron los delincuentes-Robo Total Automotor) a Nivel Nacional Urbano****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD12801 UD00 DISPLAY=NONE
  /TABLE UD12801 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD12801 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [1] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (En qu se movilizaron los delincuentes-Robo Total Automotor) a Nivel Nacional Urbano'    
    CAPTION='Fuente:  Encuesta de Victimizacin y Percepcin de Inseguridad 2011' +
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

*****(ROBO PARCIAL AUTOMOTOR)*****

****Caractersticas del ltimo Delito (Ao-Robo Parcial Automotor) a Nivel Nacional Urbano****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD1101 UD00 DISPLAY=NONE
  /TABLE UD1101 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD1101 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [2] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Ao-Robo Parcial Automotor) a Nivel Nacional Urbano'    
    CAPTION='Fuente:  Encuesta de Victimizacin y Percepcin de Inseguridad 2011' +
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Caractersticas del ltimo Delito (Mes-Robo Parcial Automotor) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD1102 UD00 DISPLAY=NONE
  /TABLE UD1102 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD1102 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [2] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Mes-Robo Parcial Automotor) a Nivel Nacional Urbano'    
    CAPTION='Fuente:  Encuesta de Victimizacin y Percepcin de Inseguridad 2011' +
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Caractersticas del ltimo Delito (Da-Robo Parcial Automotor) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD1103 UD00 DISPLAY=NONE
  /TABLE UD1103 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD1103 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [2] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Da-Robo Parcial Automotor) a Nivel Nacional Urbano'    
    CAPTION='Fuente:  Encuesta de Victimizacin y Percepcin de Inseguridad 2011' +
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Caractersticas del ltimo Delito (Hora-Robo Parcial Automotor) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD110401 UD00 DISPLAY=NONE
  /TABLE UD110401 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD110401 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [2] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Hora-Robo Parcial Automotor) a Nivel Nacional Urbano'    
    CAPTION='Fuente:  Encuesta de Victimizacin y Percepcin de Inseguridad 2011' +
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Caractersticas del ltimo Delito (Donde Sucedi-Robo Parcial Automotor) a Nivel Nacional Urbano****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD12 UD00 DISPLAY=NONE
  /TABLE UD12 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD12 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [2] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Donde Sucedi-Robo Parcial Automotor) a Nivel Nacional Urbano'    
    CAPTION='Fuente:  Encuesta de Victimizacin y Percepcin de Inseguridad 2011' +
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Caractersticas del ltimo Delito (Los Delincuentes Traan Armas-Robo Parcial Automotor) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD113 UD00 DISPLAY=NONE
  /TABLE UD113 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD113 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [2] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Los Delincuentes Traan Armas-Robo Parcial Automotor) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' +
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

***Caractersticas del ltimo Delito (De qu tipo de Arma se Trat-Robo Parcial Automotor) a Nivel Nacional Urbano****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD114A UD00 DISPLAY=NONE
  /TABLE UD114A BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD114A EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [2] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (De qu tipo de Arma se Trat-Robo Parcial Automotor) a Nivel Nacional Urbano'    
    CAPTION='Fuente:  Encuesta de Victimizacin y Percepcin de Inseguridad 2011' +
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Caractersticas del ltimo Delito (Le agredieron con el arma-Robo Parcial Automotor) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD115 UD00 DISPLAY=NONE
  /TABLE UD115 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD115 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [2] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Le agredieron con el arma-Robo Parcial Automotor) a Nivel Nacional Urbano'    
    CAPTION='Fuente:  Encuesta de Victimizacin y Percepcin de Inseguridad 2011' +
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Caractersticas del ltimo Delito (Utilizaron otro tipo de agresin-Robo Parcial Automotor) a Nivel Nacional Urbano****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD116A UD00 DISPLAY=NONE
  /TABLE UD116A BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD116A EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [2] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Utilizaron otro tipo de agresin-Robo Parcial Automotor) a Nivel Nacional Urbano'    
    CAPTION='Fuente:  Encuesta de Victimizacin y Percepcin de Inseguridad 2011' +
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Caractersticas del ltimo Delito (En que se movilizaron los delincuentes-Robo Parcial Automotor) a Nivel Nacional Urbano****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD12801 UD00 DISPLAY=NONE
  /TABLE UD12801 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD12801 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [2] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (En que se movilizaron los delincuentes-Robo Parcial Automotor) a Nivel Nacional Urbano'    
    CAPTION='Fuente:  Encuesta de Victimizacin y Percepcin de Inseguridad 2011' +
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Para Robo Total y Robo Parcial Automotor:****

****Este indicador se calcula como una frecuencia de las variables creadas y describe varias caractersticas al momento de cometerse el delito****

