
***********************************************************************************************************************
******SINTAXIS PARA CALCULAR EL INDICADOR: COSTO POR CAUSA DE LA DELINCUENCIA*****
*********************************************************************************************************************

******CREAR CARPETA EN DISCO C CON EL NOMBRE  "INEC" Y COPIAR LAS BASES DE DATOS *****

******ABRIR BASE******.
GET 
  FILE='C:\INEC\victimizacion_ultimo_delito.sav'.

******PARA CAMBIAR DE NUMRICO A CADENA PARA EXTRAER LAS PROVINCIAS Y CANTONES****.

ALTER TYPE  CIUDAD(A6).
EXECUTE.

*******CREAR PROVINCIAS Y CANTONES****

ALTER TYPE CIUDAD(A6).
EXECUTE.

STRING PROV_EMPA (A2).
COMPUTE PROV_EMPA = SUBSTR(CIUDAD,1,2).
VARIABLE LABELS PROV_EMPA 'Provincia Poblacin Total Estudiada'.
EXECUTE .

STRING CANT_EMPA  (A4).
COMPUTE CANT_EMPA  = SUBSTR(CIUDAD,1,4).
VARIABLE LABELS CANT_EMPA  'Cantn Poblacin Total Estudiada'.
EXECUTE.

VALUE LABELS PROV_EMPA
' 1' 'Azuay'
' 2' 'Bolvar'          
' 3' 'Caar '
' 4' 'Carchi'           
' 5' 'Cotopaxi'       
' 6' 'Chimborazo'   
' 7' 'El Oro            '
' 8' 'Esmeraldas'   
' 9' 'Guayas'         
'10' 'Imbabura'     
'11' 'Loja' 
'12' 'Los Rios'     
'13' 'Manab'        
'14' 'Morona Santiago'     
'15' 'Napo'           
'16' 'Pastaza'       
'17' 'Pichincha'    
'18' 'Tungurahua'  
'19' 'Zamora Chinchipe'    
'20' 'Galpagos'
'21' 'Sucumbos'  
'22' 'Orellana'       
'23' 'Santo Domingo de los Tschilas'       
'24' 'Santa Elena' 
'90' 'Zonas no delimitadas'.         
execute.


value labels CANT_EMPA
' 101' ' Cuenca'
' 102' ' Girn'
' 103' ' Gualaceo'
' 105' ' Paute'
' 106' ' Pucara' 
' 108' ' Santa Isabel'
' 109' ' Sigsig'
' 110' ' Oa'
' 113' ' Sevilla de Oro'
' 114' ' Guachapala'
' 111' ' Chordeleg'
' 115' ' Camilo Ponce Enrquez'
' 201' ' Guaranda'
' 202' ' Chillanes'
' 203' ' Chimbo'
' 204' ' Echeandia'
' 205' ' San Miguel'
' 206' ' Caluma'
' 207' ' Las Naves'
' 301' ' Azogues'
' 302' ' Biblian'
' 303' ' Caar'
' 304' ' La Troncal'
' 305' ' El Tambo'
' 307' ' Suscal'
' 401' ' Tulcn'
' 402' ' Bolvar'
' 403' ' Espejo'
' 404' ' Mira'
' 405' ' Montufar'
' 406' ' San Pedro De Huaca'
' 501' ' Latacunga'
' 502' ' La Mana'
' 504' ' Pujil'
' 505' ' Salcedo'
' 506' ' Saquisil'
' 507' ' Sigchos'
' 601' ' Riobamba'
' 602' ' Alaus'
' 603' ' Colta'
' 604' ' Chambo'
' 605' ' Chunchi'
' 606' ' Guamote'
' 607' ' Guano'
' 608' ' Pallatanga'
' 609' ' Penipe'
' 610' ' Cumand'
' 701' ' Machala'
' 702' ' Arenillas'
' 704' ' Balsas'
' 705' ' Chilla'
' 706' ' El Guabo'
' 707' ' Huaquillas'
' 708' ' Marcabeli'
' 709' ' Pasaje'
' 710' ' Pias'
' 711' ' Portovelo'
' 712' ' Santa Rosa'
' 713' ' Zaruma'
' 801' ' Esmeraldas'
' 802' ' Eloy Alfaro'
' 803' ' Muisne'
' 804' ' Quinind'
' 805' ' San Lorenzo'
' 806' ' Atacames'
' 807' ' Rioverde'
' 808' ' La Concordia'
' 901' ' Guayaquil'
' 902' ' Alfredo Baquerizo Moreno (Jujan)'
' 903' ' Balao'
' 904' ' Balzar'
' 905' ' Colimes'
' 906' ' Daule'
' 907' ' Durn'
' 908' ' El Empalme'
' 909' ' El Triunfo'
' 910' ' Milagro'
' 911' ' Naranjal'
' 912' ' Naranjito'
' 913' ' Palestina'
' 914' ' Pedro Carbo'
' 916' ' Samborondn'
' 918' ' Santa Luca'
' 919' ' Salitre (Urbina Jado)'
' 920' ' San Jacinto De Yaguachi'
' 921' ' Playas'
' 922' ' Simn Bolvar'
' 923' ' Coronel Marcelino Mariduea'
' 924' ' Lomas De Sargentillo'
' 925' ' Nobol'
' 927' ' General Antonio Elizalde (Bucay)'
' 928' ' Isidro Ayora'
'1001' ' Ibarra'
'1002' ' Antonio Ante'
'1003' ' Cotacachi'
'1004' ' Otavalo'
'1005' ' Pimampiro'
'1006' ' San Miguel De Urcuqui'
'1101' ' Loja '
'1102' ' Calvas '
'1103' ' Catamayo '
'1104' ' Celica '
'1105' ' Chaguarpamba'
'1106' ' Espindola'
'1108' ' Macar '
'1109' ' Paltas'
'1110' ' Puyango'
'1111' ' Saraguro'
'1112' ' Sozoranga'
'1113' ' Zapotillo'
'1201' ' Babahoyo '
'1202' ' Baba '
'1203' ' Montalvo '
'1204' ' Puebloviejo'
'1205' ' Quevedo '
'1206' ' Urdaneta'
'1207' ' Ventanas'
'1208' ' Vinces'
'1209' ' Palenque'
'1210' ' Buena Fe'
'1211' ' Valencia'
'1212' ' Mocache'
'1213' ' Quinsaloma'
'1301' ' Portoviejo '
'1302' ' Bolvar '
'1303' ' Chone '
'1304' ' El Carmen '
'1305' ' Flavio Alfaro '
'1306' ' Jipijapa '
'1307' ' Junn '
'1308' ' Manta '
'1309' ' Montecristi '
'1310' ' Pajan '
'1311' ' Pichincha '
'1312' ' Rocafuerte'
'1313' ' Santa Ana'
'1314' ' Sucre'
'1315' ' Tosagua'
'1316' ' 24 De Mayo'
'1317' ' Pedernales'
'1318' ' Olmedo'
'1319' ' Puerto Lpez'
'1320' ' Jama'
'1321' ' Jaramij'
'1322' ' San Vicente'
'1401' ' Morona '
'1402' ' Gualaquiza '
'1403' ' Limn Indanza '
'1404' ' Palora '
'1405' ' Santiago '
'1406' ' Sucua '
'1407' ' Huamboya'
'1411' ' Pablo Sexto'
'1412' ' Tiwintza'
'1501' ' Tena  '
'1507' ' Quijos'
'1503' ' Archidona '
'1504' ' El Chaco'
'1601' ' Pastaza'
'1602' ' Mera'
'1603' 'Santa Clara'
'1701' ' Quito'
'1702' ' Cayambe'
'1703' ' Mejia'
'1704' ' Pedro Moncayo'
'1705' ' Rumiahui'
'1707' ' San Miguel De Los Bancos'
'1708' ' Pedro Vicente Maldonado'
'1709' ' Puerto Quito'
'1801' ' Ambato'
'1802' ' Baos De Agua Santa'
'1804' ' Mocha'
'1803' ' Cevallos'
'1805' ' Patate'
'1806' ' Quero'
'1807' ' San Pedro De Pelileo'
'1808' ' Santiago De Pillaro'
'1901' ' Zamora'
'1902' ' Chinchipe'
'1905' ' Yantzaza'
'1908' ' Palanda'
'1906' ' El Pangui'
'1907' ' Centinela Del Condor'
'2001' ' San Cristobal'
'2003' ' Santa Cruz'
'2101' ' Lago Agrio'
'2103' ' Putumayo'
'2104' ' Shushufindi'
'2105' ' Sucumbios'
'2106' ' Cascales'
'2201' ' Orellana'
'2203' ' La Joya De Los Sachas'
'2204' ' Loreto'
'2301' ' Santo Domingo'
'2401' ' Santa Elena'
'2402' ' La Libertad'
'2403' ' Salinas'
'9003' ' Manga Del Cura'
'9004' ' El Piedrero'.
EXECUTE.


**Creacin de la Variable Regin Natural**.

IF (provin >= ' 1' AND provin <= ' 6') rn =1. 
IF (provin >= ' 7' AND provin <= ' 9') rn =2.
IF (provin >= '10' AND provin <= '11') rn =1.
IF (provin >= '12' AND provin <= '13') rn =2.
IF (provin >= '14' AND provin <= '16') rn =3.
IF (provin >= '17' AND provin <= '18') rn =1.
IF (provin = '19') rn =3.
IF (provin >= '20') rn =4.
IF (provin >= '21' AND provin <= '22') rn =3.
IF (provin = '23') rn =1.
IF (provin = '24') rn =2.
IF (provin = '90') rn =5.
 
VARIABLE LABELS rn 'Regiones Naturales'.

VALUE LABELS rn
    '1' 'REGIN SIERRA'
    '2' 'REGIN COSTA'
    '3' 'REGIN AMAZNICA'
    '4' 'REGIN INSULAR'
    '5' 'ZONAS NO DELIMITADAS'.

******Crear variable Nacional Urbano*****.

compute na=1.
VARIABLE LABELS na'Nacional Urbano'.
EXECUTE.

*************CLCULO DEL COSTO PROMEDIO POR CAUSA DE LA DELINCUENCIA***************.

COMPUTE CxCD = SUM.1 (UD12701B, UD12702B, UD12703B, UD12704B).
VARIABLE LABELS CxCD 'COSTO PROMEDIO POR CAUSA DE LA DELINCUENCIA A NIVEL NACIONAL URBANO'.
EXECUTE.
RECODE CxCD (0=SYSMIS).
EXECUTE.


**********CREAR FILTRO PARA SACAR EL COSTO POR CAUSA DE LA DELINCUENCIA SEGN LA POBLACIN VCTIMA DE ROBO TOTAL DEL AUTOMOTOR*************

USE ALL. 
COMPUTE filter_$=(UD01 = 1 & ( UD12701B >= 10 or UD12702B >= 10 or UD12703B >= 10 or UD12704B >= 10)). 
VARIABLE LABEL filter_$ 'UD01 = 1 & ( UD12701B >= 10 or UD12702B >= 10 or UD12703B >= 10 or UD12704B >= 10) (FILTER)'. 
VALUE LABELS filter_$ 0 'Not Selected' 1 'Selected'. 
FORMAT filter_$ (f1.0). 
FILTER BY filter_$. 
EXECUTE.

************Expandir a Nivel de Hogares******.

WEIGHT  BY FEXPH.

********************ROBO TOTAL DEL AUTOMOTOR************************

***************COSTO PROMEDIO POR CAUSA DE LA DELINCUENCIA (ROBO TOTAL DEL AUTOMOTOR) A NIVEL NACIONAL URBANO***************. 

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=na CxCD UD00 DISPLAY=LABEL
  /TABLE na [C] BY CxCD [S][SUM F40.1, COUNT F40.0, MEAN] > UD00 [C]
  /CATEGORIES VARIABLES=na ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=UD00 ['1'] EMPTY=EXCLUDE
 /TITLES
    TITLE='Costo Promedio por causa de la Delincuencia (Robo Total del Automotor) a Nivel Nacional Urbano'
    CAPTION="Fuente. Encuesta de Victimizacin y Percepcin de Inseguridad 2011," "Instituto "+
    "Nacional de Estadistica y Censos" "Elaborado por: Direccin de Estudios Analticos "+
    "y'Estadsticos DESAE".

************COSTO PROMEDIO POR CAUSA DE LA DELINCUENCIA (ROBO TOTAL DEL AUTOMOTOR) A NIVEL NACIONAL URBANO SEGN PROVINCIA****************.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=NA PROV_EMPA CxCD UD00 DISPLAY=LABEL
  /TABLE NA [C] + PROV_EMPA BY CxCD [S][SUM F40.1, COUNT F40.0, MEAN] > UD00[C]
  /CATEGORIES VARIABLES=PROV_EMPA ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=NO POSITION=AFTER
  /CATEGORIES VARIABLES=UD00 ['1'] EMPTY=EXCLUDE
 /TITLES
    TITLE='Costo Promedio por causa de la Delincuencia (Robo Total del Automotor) a Nivel Nacional Urbano segn Provincia'
    CAPTION="Fuente. Encuesta de Victimizacin y Percepcin de Inseguridad 2011," "Instituto "+
    "Nacional de Estadistica y Censos" "Elaborado por: Direccin de Estudios Analticos "+
    "y'Estadsticos DESAE".

************COSTO PROMEDIO POR CAUSA DE LA DELINCUENCIA (ROBO TOTAL DEL AUTOMOTOR) A NIVEL NACIONAL URBANO SEGN CANTN****************.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=na CANT_EMPA CxCD UD00 DISPLAY=LABEL
  /TABLE na [C] + CANT_EMPA [C] BY CxCD [S][SUM F40.1, COUNT F40.0, MEAN] > UD00 [C]
  /CATEGORIES VARIABLES=na ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=CANT_EMPA [' 101', ' 102', ' 103', ' 105', ' 108', ' 109', ' 111', ' 115', ' '+
    '201', ' 202', ' 203', ' 204', ' 205', ' 206', ' 301', ' 302', ' 303', ' 304', ' 305', ' 401', ' '+
    '402', ' 403', ' 404', ' 405', ' 406', ' 501', ' 502', ' 504', ' 505', ' 506', ' 601', ' 602', ' '+
    '603', ' 604', ' 605', ' 606', ' 607', ' 608', ' 610', ' 701', ' 702', ' 704', ' 706', ' 707', ' '+
    '708', ' 709', ' 710', ' 711', ' 712', ' 713', ' 801', ' 802', ' 803', ' 804', ' 805', ' 806', ' '+
    '807', ' 808', ' 901', ' 902', ' 903', ' 904', ' 905', ' 906', ' 907', ' 908', ' 909', ' 910', ' '+
    '911', ' 912', ' 913', ' 914', ' 916', ' 918', ' 919', ' 920', ' 921', ' 922', ' 923', ' 924', ' '+
    '925', ' 927', ' 928', '1001', '1002', '1003', '1004', '1005', '1006', '1101', '1102', '1103', 
    '1104', '1108', '1109', '1110', '1111', '1113', '1201', '1202', '1203', '1204', '1205', '1206', 
    '1207', '1208', '1209', '1210', '1211', '1212', '1213', '1301', '1302', '1303', '1304', '1305', 
    '1306', '1307', '1308', '1309', '1310', '1311', '1312', '1313', '1314', '1315', '1316', '1317', 
    '1318', '1319', '1320', '1321', '1322', '1401', '1402', '1403', '1404', '1405', '1406', '1501', 
    '1503', '1504', '1601', '1602', '1701', '1702', '1703', '1704', '1705', '1707', '1708', '1709', 
    '1801', '1802', '1803', '1805', '1806', '1807', '1808', '1901', '1902', '1905', '1906', '1907', 
    '2001', '2003', '2101', '2104', '2201', '2203', '2204', '2301', '2401', '2402', '2403', '9003', 
    '9004'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=UD00 ['1'] EMPTY=EXCLUDE
 /TITLES
    TITLE='Costo Promedio por causa de la Delincuencia (Robo Total del Automotor) a Nivel Nacional Urbano segn Cantn'
    CAPTION="Fuente. Encuesta de Victimizacin y Percepcin de Inseguridad 2011," "Instituto "+
    "Nacional de Estadistica y Censos" "Elaborado por: Direccin de Estudios Analticos "+
    "y'Estadsticos DESAE".


***************COSTO PROMEDIO POR CAUSA DE LA DELINCUENCIA A NIVEL NACIONAL URBANO SEGN REGIN **************.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=NA rn CxCD UD00 DISPLAY=LABEL
  /TABLE NA [C] + rn BY CxCD [S][SUM F40.1, COUNT F40.0, MEAN] > UD00[C]
  /CATEGORIES VARIABLES=rn ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=NO POSITION=AFTER
  /CATEGORIES VARIABLES=UD00 ['1'] EMPTY=EXCLUDE
 /TITLES
    TITLE='Costo Promedio por causa de la Delincuencia (Robo Total del Automotor) a Nivel Nacional Urbano segn Regin'
    CAPTION="Fuente. Encuesta de Victimizacin y Percepcin de Inseguridad 2011," "Instituto "+
    "Nacional de Estadistica y Censos" "Elaborado por: Direccin de Estudios Analticos "+
    "y'Estadsticos DESAE".

*************ROBO PARCIAL DEL AUTOMOTOR*********


*************Expandir a Nivel de Hogares***************.

WEIGHT  BY FEXPH.

****Generar Tablas y Resultados*****

***************COSTO  PROMEDIO POR CAUSA DE LA DELINCUENCIA (ROBO PARCIAL DEL AUTOMOTOR) A NIVEL NACIONAL URBANO***************. 

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=na CxCD UD00 DISPLAY=LABEL
  /TABLE na [C] BY CxCD [S][SUM F40.1, COUNT F40.0, MEAN] > UD00 [C]
  /CATEGORIES VARIABLES=na ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=UD00 ['2'] EMPTY=EXCLUDE
 /TITLES
    TITLE='Costo Promedio por causa de la Delincuencia (Robo Parcial del Automotor) a Nivel Nacional Urbano'
    CAPTION="Fuente. Encuesta de Victimizacin y Percepcin de Inseguridad 2011," "Instituto "+
    "Nacional de Estadistica y Censos" "Elaborado por: Direccin de Estudios Analticos "+
    "y'Estadsticos DESAE".

************COSTO PROMEDIO POR CAUSA DE LA DELINCUENCIA (ROBO PARCIAL AUTOMOTOR) A NIVEL NACIONAL SEGN PROVINCIA ****************.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=NA PROV_EMPA CxCD UD00 DISPLAY=LABEL
  /TABLE NA [C] + PROV_EMPA BY CxCD [S][SUM F40.1, COUNT F40.0, MEAN] > UD00[C]
  /CATEGORIES VARIABLES=PROV_EMPA ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=NO POSITION=AFTER
  /CATEGORIES VARIABLES=UD00 ['2'] EMPTY=EXCLUDE
 /TITLES
    TITLE='Costo Promedio por causa de la Delincuencia de Robo del Automotor Parcial a Nivel Nacional segn Provincia'
    CAPTION="Fuente. Encuesta de Victimizacin y Percepcin de Inseguridad 2011," "Instituto "+
    "Nacional de Estadistica y Censos" "Elaborado por: Direccin de Estudios Analticos "+
    "y'Estadsticos DESAE".

************COSTO PROMEDIO POR CAUSA DE LA DELINCUENCIA (ROBO PARCIAL DEL AUTOMOTOR) A NIVEL NACIONAL URBANO SEGN CANTN****************.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=na CANT_EMPA CxCD UD00 DISPLAY=LABEL
  /TABLE na [C] + CANT_EMPA [C] BY CxCD [S][SUM F40.1, COUNT F40.0, MEAN] > UD00 [C]
  /CATEGORIES VARIABLES=na ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=CANT_EMPA [' 101', ' 102', ' 103', ' 105', ' 108', ' 109', ' 111', ' 115', ' '+
    '201', ' 202', ' 203', ' 204', ' 205', ' 206', ' 301', ' 302', ' 303', ' 304', ' 305', ' 401', ' '+
    '402', ' 403', ' 404', ' 405', ' 406', ' 501', ' 502', ' 504', ' 505', ' 506', ' 601', ' 602', ' '+
    '603', ' 604', ' 605', ' 606', ' 607', ' 608', ' 610', ' 701', ' 702', ' 704', ' 706', ' 707', ' '+
    '708', ' 709', ' 710', ' 711', ' 712', ' 713', ' 801', ' 802', ' 803', ' 804', ' 805', ' 806', ' '+
    '807', ' 808', ' 901', ' 902', ' 903', ' 904', ' 905', ' 906', ' 907', ' 908', ' 909', ' 910', ' '+
    '911', ' 912', ' 913', ' 914', ' 916', ' 918', ' 919', ' 920', ' 921', ' 922', ' 923', ' 924', ' '+
    '925', ' 927', ' 928', '1001', '1002', '1003', '1004', '1005', '1006', '1101', '1102', '1103', 
    '1104', '1108', '1109', '1110', '1111', '1113', '1201', '1202', '1203', '1204', '1205', '1206', 
    '1207', '1208', '1209', '1210', '1211', '1212', '1213', '1301', '1302', '1303', '1304', '1305', 
    '1306', '1307', '1308', '1309', '1310', '1311', '1312', '1313', '1314', '1315', '1316', '1317', 
    '1318', '1319', '1320', '1321', '1322', '1401', '1402', '1403', '1404', '1405', '1406', '1501', 
    '1503', '1504', '1601', '1602', '1701', '1702', '1703', '1704', '1705', '1707', '1708', '1709', 
    '1801', '1802', '1803', '1805', '1806', '1807', '1808', '1901', '1902', '1905', '1906', '1907', 
    '2001', '2003', '2101', '2104', '2201', '2203', '2204', '2301', '2401', '2402', '2403', '9003', 
    '9004'] EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=UD00 ['2'] EMPTY=EXCLUDE
 /TITLES
    TITLE='Costo Promedio por causa de la Delincuencia (Robo Parcial del Automotor) a Nivel Nacional Urbano segn Cantn'
    CAPTION="Fuente. Encuesta de Victimizacin y Percepcin de Inseguridad 2011," "Instituto "+
    "Nacional de Estadistica y Censos" "Elaborado por: Direccin de Estudios Analticos "+
    "y'Estadsticos DESAE".


***************COSTO PROMEDIO POR CAUSA DE LA DELINCUENCIA (ROBO PARCIAL AUTOMOTOR) A NIVEL NACIONAL URBANO SEGN REGIN **************.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=NA rn CxCD UD00 DISPLAY=LABEL
  /TABLE NA [C] + rn BY CxCD [S][SUM F40.1, COUNT F40.0, MEAN] > UD00[C]
  /CATEGORIES VARIABLES=rn ORDER=A KEY=VALUE EMPTY=INCLUDE TOTAL=NO POSITION=AFTER
  /CATEGORIES VARIABLES=UD00 ['2'] EMPTY=EXCLUDE
 /TITLES
    TITLE='Costo Promedio por causa de la Delincuencia (Robo Parcial Automotor) a Nivel Nacional segn Regin'
    CAPTION="Fuente. Encuesta de Victimizacin y Percepcin de Inseguridad 2011," "Instituto "+
    "Nacional de Estadistica y Censos" "Elaborado por: Direccin de Estudios Analticos "+
    "y'Estadsticos DESAE".



****Para Robo Total y Robo Parcial Automotor: *****

*****Nota: Este indicador se calcula como la suma de los costos monetarios (Econmicos, Lesiones Fsicas, Emocional/Psicolgico y Laboral) a causa de la delincuencia******





