
*************************************************************************************************************
******SINTAXIS PARA CALCULAR PERCEPCIN DE CAUSAS DE LA DELINCUENCIA ******
*************************************************************************************************************

******CREAR CARPETA EN DISCO C CON EL NOMBRE  "INEC" Y COPIAR LAS BASES DE DATOS *****


****************ABRIR BASE *************

GET 
  FILE='C:\INEC\victimizacion_informantes.sav'.


*****Recodificacin de las Variables*****

RECODE I5401 (98 = SYSMIS).
RECODE I5401 (99 = SYSMIS).

RECODE I5402 (98 = SYSMIS).
RECODE I5402 (99 = SYSMIS).

RECODE I5403 (98 = SYSMIS).
RECODE I5403 (99 = SYSMIS).

***** Expandir a Nivel de Personas*****.

WEIGHT BY FEXPP.

******Generar Tablas y Resultados*****

***Percepcin de la 1ra Causa de la Delincuencia principal  a Nivel Nacional Urbano	****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=I5401 DISPLAY=NONE
  /TABLE I5401 [COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=I5401 [1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 98, 99] EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE
  /TITLES
    TITLE='Percepcin de la 1ra Causa de la Delincuencia principal  a Nivel Nacional Urbano		' ''
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' +
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Percepcin de la 2da Causa principal de la Delincuencia a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=I5402 DISPLAY=NONE
  /TABLE I5402 [COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=I5402 EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE
  /TITLES
    TITLE='Percepcin de la 2da Causa principal de la Delincuencia a Nivel Nacional Urbano		' ''
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' +
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Percepcin de la 3ra Causa principal de la Delincuencia a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=I5403 DISPLAY=NONE
  /TABLE I5403 [COUNT F40.0, COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=I5403 EMPTY=EXCLUDE 
    TOTAL=YES POSITION=BEFORE
  /TITLES
    TITLE='Percepcin de la 3ra Causa principal de la Delincuencia a Nivel Nacional Urbano		' ''
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Este indicador se calcula como frecuencia de las variables antes mencionadas ya que describe las razones por las cuales se cree que existe delincuencia***
