*********************ABRIR BASE ***************************.

******CREAR CARPETA EN DISCO C CON EL NOMBRE DE INEC Y COPIAR BASE VICTIMIZACION_INFORMANTES**********.

*********************ABRIR BASE *********************.

GET 
  FILE='C:\INEC\victimizacion_informantes.sav'.

***********CREAR VARIABLE NACIONAL URBANO**************.

COMPUTE NA= 0.
VARIABLE LABELS  NA 'NACIONAL URBANO'.
EXECUTE.

**************CREAR VARIABLE POBLACION TOTAL ESTUDIADA**********.

COMPUTE PTE=(P23>=16 AND P23<=97).
VARIABLE LEVEL  PTE (SCALE).
VARIABLE LABELS  PTE 'POBLACION TOTAL ESTUDIADA'.
EXECUTE.

**********CREAR VARIABLE GRUPOS DE EDAD*************.

compute gedad = 0.

if(P23>=16 and P23<=21) gedad=1.	
if(P23>=22 and P23<=27) gedad=2.	
if(P23>=28 and P23<=33) gedad=3.
if(P23>=34 and P23<=39) gedad=4.	
if(P23>=40 and P23<=45) gedad=5.
if(P23>=46 and P23<=51) gedad=6.
if(P23>=52 and P23<=57) gedad=7.
if(P23>=58 and P23<=64) gedad=8.	
if(P23>=65) gedad=9.

VALUE LABELS gedad
1'(16 a 21 aos)'
2'(22 a 27 aos)'	
3'(28 a 33 aos)'	
4'(34 a 39 aos)'	
5'(40 a 45 aos)'
6'(46 a 51 aos)'
7'(52 a 57 aos)'		
8'(58 a 64 aos )'				
9'(65 y mas aos)'.

recode gedad (0=sysmis).

VARIABLE LABELS 'Grupos de Edad'.


***************RENOMBRAR VARIABLE********************.

VARIABLE LABELS I72B 'Nmero de veces que fue vctima'.

******APLICAR FACTOR DE EXPANSION DE PERSONAS********

WEIGHT BY fexpp.

*******************************************************************************************
**********Tabla: ndice de Incidencia General de Delitos a nivel Nacional**********
*******************************************************************************************.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=NA I72B DISPLAY=LABEL
  /TABLE NA [C] BY I72B [S][SUM .1] + PTE [C][COUNT F40.0]
  /CATEGORIES VARIABLES=NA ORDER=A KEY=VALUE EMPTY=EXCLUDE
 /TITLES
    TITLE='ndice de Incidencia General de Delitos a nivel Nacional'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE).'.

******NOTA******
***Para obtener el indicador de incidencia hay que dividir la variable colunma I72B para la variable colunma PTE, y multiplicar por 100000 habitantes, y obtenemos el indicador de incidencia general***.

*******************************************************************************************************************************************************
*********Tabla: ndice de Incidencia General de Delitos a nivel Nacional por Sexo, Edad y Nivel de Instruccion***************************
*******************************************************************************************************************************************************.

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=NA P22 gedad P24A I72B_2 DISPLAY=LABEL
  /TABLE NA [C] + P22 [C] + NA [C] + gedad [C] + NA [C] + P24A [C] BY I72B_2 [S][SUM] + PTE [C][COUNT F40.0]
  /CATEGORIES VARIABLES=NA ORDER=A KEY=VALUE EMPTY=EXCLUDE
  /CATEGORIES VARIABLES=P22 gedad P24A ORDER=A KEY=VALUE EMPTY=INCLUDE
 /TITLES
    TITLE='ndice de Incidencia General de Delitos a nivel Nacional por Sexo, Edad y Nivel de Instruccion'
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 'Instituto '+
    'Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Anliticos Estadsticos (DESAE).'.

******NOTA******
***Para obtener el indicador de incidencia hay que dividir la variable columna I72B para la variable columna PTE, y multiplicar por 100000 habitantes, y obtenemos el indicador de incidencia general***.

