************************************************************************************************************************
**********SINTAXIS PARA CALCULAR LAS CARACTERSTICAS DEL DELITO******************************
************************************************************************************************************************

******CREAR CARPETA EN DISCO C CON EL NOMBRE  "INEC" Y COPIAR LAS BASES DE DATOS *****

*********************ABRIR BASE*********************.

GET 
  FILE='C:\INEC\victimizacion_ultimo_delito.sav'.


*****Recodificacin de las Variables*****

RECODE UD1103 (8 = SYSMIS).
RECODE UD1103 (9 = SYSMIS).

RECODE UD110401 (8 = SYSMIS).
RECODE UD110401 (9 = SYSMIS).

RECODE UD113 (8 = SYSMIS).

RECODE UD114A (8 = SYSMIS).
RECODE UD114A (9 = SYSMIS).

RECODE UD12801 (8 = SYSMIS).
RECODE UD12801 (9 = SYSMIS).

***** Expandir por Personas*****.

WEIGHT BY fexpp.

*****Generar Tablas y Resultados****

*****(ROBO A PERSONAS)*****

***Caractersticas del ltimo Delito (Ao-Robo a Personas) a Nivel Nacional Urbano******

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD1101 UD00 DISPLAY=NONE
  /TABLE UD1101 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD1101 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [4] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Ao-Robo a Personas) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Caractersticas del ltimo Delito (Mes-Robo a Personas) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD1102 UD00 DISPLAY=NONE
  /TABLE UD1102 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD1102 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [4] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Mes-Robo a Personas) a Nivel Nacional Urbano'    
    CAPTION='Fuente:  Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Caractersticas del ltimo Delito (Da-Robo a Personas) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD1103 UD00 DISPLAY=NONE
  /TABLE UD1103 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD1103 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [4] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Da-Robo a Personas) a Nivel Nacional Urbano'    
    CAPTION='Fuente:  Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Caractersticas del ltimo Delito (Hora-Robo a Personas) a Nivel Nacional Urbano******

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD110401 UD00 DISPLAY=NONE
  /TABLE UD110401 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD110401 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [4] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Hora-Robo a Personas) a Nivel Nacional Urbano'    
    CAPTION='Fuente:  Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

******Caractersticas del ltimo Delito (Dnde Sucedi-Robo a Personas) a Nivel Nacional Urbano******

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD12 UD00 DISPLAY=NONE
  /TABLE UD12 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD12 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [4] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Dnde Sucedi -Robo a Personas) a Nivel Nacional Urbano'    
    CAPTION='Fuente:  Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Caractersticas del ltimo Delito (Los Delincuentes Traan Armas-Robo a Personas) a Nivel Nacional Urbano******

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD113 UD00 DISPLAY=NONE
  /TABLE UD113 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD113 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [4] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Los Delincuentes Traan Armas-Robo a Personas) a Nivel Nacional Urbano'    
    CAPTION='Fuente:  Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Caractersticas del ltimo Delito (De qu tipo de arma se trat-Robo a Personas) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD114A UD00 DISPLAY=NONE
  /TABLE UD114A BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD114A EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [4] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (De qu tipo de arma se trat-Robo a Personas) a Nivel Nacional Urbano'    
    CAPTION='Fuente:  Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

***Caractersticas del ltimo Delito (Le agredieron con el arma-Robo a Personas) a Nivel Nacional Urbano****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD115 UD00 DISPLAY=NONE
  /TABLE UD115 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD115 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [4] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Le agredieron con el arma-Robo a Personas) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

*****Caractersticas del ltimo Delito (Utilizaron otro Tipo de Agresin-Robo a Personas) a Nivel Nacional Urbano****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD116A UD00 DISPLAY=NONE
  /TABLE UD116A BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD116A EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [4] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Utilizaron otro Tipo de Agresin-Robo a Personas) a Nivel Nacional Urbano'    
    CAPTION='Fuente:  Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Caractersticas del ltimo Delito (En qu se movilizaron los delincuentes-Robo a Personas) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD12801 UD00 DISPLAY=NONE
  /TABLE UD12801 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD12801 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [4] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (En qu se movilizaron los delincuentes-Robo a Personas) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.


*****ESTAFA / FRAUDE*****

****Caractersticas del ltimo Delito (Ao-Estafa/Fraude) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD1101 UD00 DISPLAY=NONE
  /TABLE UD1101 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD1101 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [5] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Ao-Estafa/Fraude) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Caractersticas del ltimo Delito (Mes-Estafa/Fraude) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD1102 UD00 DISPLAY=NONE
  /TABLE UD1102 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD1102 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [5] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Mes-Estafa/Fraude) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Caractersticas del ltimo Delito (Da-Estafa/Fraude) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD1103 UD00 DISPLAY=NONE
  /TABLE UD1103 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD1103 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [5] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Da-Estafa/Fraude) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Caractersticas del ltimo Delito (Hora-Estafa/Fraude) a Nivel Nacional Urbano****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD110401 UD00 DISPLAY=NONE
  /TABLE UD110401 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD110401 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [5] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Hora-Estafa/Fraude) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Caractersticas del ltimo Delito (Dnde Sucedi-Estafa/Fraude) a Nivel Nacional Urbano******

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD12 UD00 DISPLAY=NONE
  /TABLE UD12 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD12 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [5] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Dnde Sucedi-Estafa/Fraude) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

******Caractersticas del ltimo Delito (Los Delincuentes Traan Armas-Estafa/Fraude) a Nivel Nacional Urbano*******

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD113 UD00 DISPLAY=NONE
  /TABLE UD113 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD113 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [5] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Los Delincuentes Traan Armas-Estafa/Fraude) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Caractersticas del ltimo Delito (De qu tipo de arma se trat-Estafa/Fraude) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD114A UD00 DISPLAY=NONE
  /TABLE UD114A BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD114A EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [5] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (De qu tipo de arma se trat-Estafa/Fraude) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Caractersticas del ltimo Delito (Le agredieron con el arma-Estafa/Fraude) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD115 UD00 DISPLAY=NONE
  /TABLE UD115 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD115 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [5] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Le agredieron con el arma-Estafa/Fraude) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

*******Caractersticas del ltimo Delito (Utilizaron otro tipo de agresin-Estafa/Fraude) a Nivel Nacional Urbano*******

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD116A UD00 DISPLAY=NONE
  /TABLE UD116A BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD116A EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [5] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Utilizaron otro tipo de agresin-Estafa/Fraude) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

***Caractersticas del ltimo Delito (En qu se movilizaron los delincuentes-Estafa/Fraude) a Nivel Nacional Urbano*******

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD12801 UD00 DISPLAY=NONE
  /TABLE UD12801 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD12801 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [5] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (En qu se movilizaron los delincuentes-Estafa/Fraude) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.


*****(INTIMIDACIN / AMENAZA*****

****Caractersticas del ltimo Delito (Ao-Intimidacin/Amenaza) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD1101 UD00 DISPLAY=NONE
  /TABLE UD1101 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD1101 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [6] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Ao-Intimidacin/Amenaza) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Caractersticas del ltimo Delito (Mes-Intimidacin/Amenaza) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD1102 UD00 DISPLAY=NONE
  /TABLE UD1102 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD1102 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [6] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Mes-Intimidacin/Amenaza) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Caractersticas del ltimo Delito (Da-Intimidacin/Amenaza) a Nivel Nacional Urbano****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD1103 UD00 DISPLAY=NONE
  /TABLE UD1103 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD1103 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [6] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Da-Intimidacin/Amenaza) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Caractersticas del ltimo Delito (Hora-Intimidacin/Amenaza) a Nivel Nacional Urbano****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD110401 UD00 DISPLAY=NONE
  /TABLE UD110401 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD110401 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [6] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Hora-Intimidacin/Amenaza) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

***Caractersticas del ltimo Delito (Dnde Sucedi-Intimidacin/Amenaza) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD12 UD00 DISPLAY=NONE
  /TABLE UD12 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD12 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [6] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Dnde Sucedi-Intimidacin/Amenaza) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Caractersticas del ltimo Delito (Los Delincuentes Traan Armas-Intimidacin/Amenaza) a Nivel Nacional Urbano****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD113 UD00 DISPLAY=NONE
  /TABLE UD113 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD113 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [6] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Los Delincuentes Traan Armas-Intimidacin/Amenaza) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Caractersticas del ltimo Delito (De qu tipo de arma se trat-Intimidacin/Amenaza) a Nivel Nacional Urbano******

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD114A UD00 DISPLAY=NONE
  /TABLE UD114A BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD114A EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [6] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (De qu tipo de arma se trat-Intimidacin/Amenaza) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

*****Caractersticas del ltimo Delito (Le agredieron con el arma-Intimidacin/Amenaza) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD115 UD00 DISPLAY=NONE
  /TABLE UD115 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD115 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [6] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Le agredieron con el arma-Intimidacin/Amenaza) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Caractersticas del ltimo Delito (Utilizaron otro tipo de agresin-Intimidacin/Amenaza) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD116A UD00 DISPLAY=NONE
  /TABLE UD116A BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD116A EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [6] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Utilizaron otro tipo de agresin-Intimidacin/Amenaza) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

***Caractersticas del ltimo Delito (En qu se movilizarno los delincuentes-Intimidacin/Amenaza) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD12801 UD00 DISPLAY=NONE
  /TABLE UD12801 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD12801 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [6] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (En qu se movilizarno los delincuentes-Intimidacin/Amenaza) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

*****HERIDAS / LESIONES*****
****Caractersticas del ltimo Delito (Ao-Heridas/Lesiones) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD1101 UD00 DISPLAY=NONE
  /TABLE UD1101 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD1101 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [7] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Ao-Heridas/Lesiones) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

*****Caractersticas del ltimo Delito (Mes-Heridas/Lesiones) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD1102 UD00 DISPLAY=NONE
  /TABLE UD1102 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD1102 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [7] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Mes-Heridas/Lesiones) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

*****Caractersticas del ltimo Delito (Da-Heridas/Lesiones) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD1103 UD00 DISPLAY=NONE
  /TABLE UD1103 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD1103 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [7] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Da-Heridas/Lesiones) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Caractersticas del ltimo Delito (Hora-Heridas/Lesiones) a Nivel Nacional Urbano****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD110401 UD00 DISPLAY=NONE
  /TABLE UD110401 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD110401 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [7] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Hora-Heridas/Lesiones) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Caractersticas del ltimo Delito (Dnde Sucedi-Heridas/Lesiones) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD12 UD00 DISPLAY=NONE
  /TABLE UD12 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD12 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [7] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Dnde Sucedi-Heridas/Lesiones) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Caractersticas del ltimo Delito (Los delincuentes traan armas-Heridas/Lesiones) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD113 UD00 DISPLAY=NONE
  /TABLE UD113 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD113 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [7] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Los delincuentes traan armas-Heridas/Lesiones) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Caractersticas del ltimo Delito (De qu tipo de arma se trat-Heridas/Lesiones) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD114A UD00 DISPLAY=NONE
  /TABLE UD114A BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD114A EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [7] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (De qu tipo de arma se trat-Heridas/Lesiones) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Caractersticas del ltimo Delito (Le agredieron con el arma-Heridas/Lesiones) a Nivel Nacional Urbano****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD115 UD00 DISPLAY=NONE
  /TABLE UD115 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD115 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [7] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Le agredieron con el arma-Heridas/Lesiones) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Caractersticas del ltimo Delito (Utilizaron otro tipo de agresin-Heridas/Lesiones) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD116A UD00 DISPLAY=NONE
  /TABLE UD116A BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD116A EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [7] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Utilizaron otro tipo de agresin-Heridas/Lesiones) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

***Caractersticas del ltimo Delito (En qu se movilizaron los delincuentes-Heridas/Lesiones) a Nivel Nacional Urbano****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD12801 UD00 DISPLAY=NONE
  /TABLE UD12801 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD12801 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [7] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (En qu se movilizaron los delincuentes-Heridas/Lesiones) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

*****SECUESTRO*****

****Caractersticas del ltimo Delito (Ao-Secuestro) a Nivel Nacional Urbano****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD1101 UD00 DISPLAY=NONE
  /TABLE UD1101 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD1101 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [8] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Ao-Secuestro) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Caractersticas del ltimo Delito (Mes-Secuestro) a Nivel Nacional Urbano****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD1102 UD00 DISPLAY=NONE
  /TABLE UD1102 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD1102 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [8] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Mes-Secuestro) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Caractersticas del ltimo Delito (Da-Secuestro) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD1103 UD00 DISPLAY=NONE
  /TABLE UD1103 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD1103 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [8] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Da-Secuestro) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Caractersticas del ltimo Delito (Hora-Secuestro) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD110401 UD00 DISPLAY=NONE
  /TABLE UD110401 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD110401 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [8] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Hora-Secuestro) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

*****Caractersticas del ltimo Delito (Donde Sucedi-Secuestro) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD12 UD00 DISPLAY=NONE
  /TABLE UD12 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD12 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [8] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Donde Sucedi-Secuestro) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

***Caractersticas del ltimo Delito (Los delincuentes traan armas-Secuestro) a Nivel Nacional Urbano******

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD113 UD00 DISPLAY=NONE
  /TABLE UD113 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD113 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [8] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Los delincuentes traan armas-Secuestro) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Caractersticas del ltimo Delito (De qu tipo de arma se trat-Secuestro) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD114A UD00 DISPLAY=NONE
  /TABLE UD114A BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD114A EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [8] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (De que tipo de arma se trat-Secuestro) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Caractersticas del ltimo Delito (Le agredieron con el arma-Secuestro) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD115 UD00 DISPLAY=NONE
  /TABLE UD115 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD115 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [8] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Le agredieron con el arma-Secuestro) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Caractersticas del ltimo Delito (Utilizaron otro tipo de agresin-Secuestro) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD116A UD00 DISPLAY=NONE
  /TABLE UD116A BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD116A EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [8] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Utilizaron otro tipo de agresin-Secuestro) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Caractersticas del ltimo Delito (En qu se movilizaron los delincuentes-Secuestro) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD12801 UD00 DISPLAY=NONE
  /TABLE UD12801 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD12801 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [8] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (En qu se movilizaron los delincuentes-Secuestro) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.


*****OTROS DELITOS*****

****Caractersticas del ltimo Delito (Ao-Otros Delitos) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD1101 UD00 DISPLAY=NONE
  /TABLE UD1101 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD1101 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [9] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Ao-Otros Delitos) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

*****Caractersticas del ltimo Delito (Mes-Otros Delitos) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD1102 UD00 DISPLAY=NONE
  /TABLE UD1102 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD1102 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [9] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Mes-Otros Delitos) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

*****Caractersticas del ltimo Delito (Da-Otros Delitos) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD1103 UD00 DISPLAY=NONE
  /TABLE UD1103 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD1103 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [9] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Da-Otros Delitos) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Caractersticas del ltimo Delito (Hora-Otros Delitos) a Nivel Nacional Urbano******

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD110401 UD00 DISPLAY=NONE
  /TABLE UD110401 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD110401 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [9] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Hora-Otros Delitos) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Caractersticas del ltimo Delito (Dnde Sucedi-Otros Delitos) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD12 UD00 DISPLAY=NONE
  /TABLE UD12 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD12 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [9] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Dnde Sucedi-Otros Delitos) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

*****Caractersticas del ltimo Delito (Los delincuentes traan armas-Otros Delitos) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD113 UD00 DISPLAY=NONE
  /TABLE UD113 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD113 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [9] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Los delincuentes traan armas-Otros Delitos) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Caractersticas del ltimo Delito (De qu tipo de arma se trat-Otros Delitos) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD114A UD00 DISPLAY=NONE
  /TABLE UD114A BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD114A EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [9] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (De qu tipo de arma se trat-Otros Delitos) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Caractersticas del ltimo Delito (Le agredieron con el arma-Otros Delitos) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD115 UD00 DISPLAY=NONE
  /TABLE UD115 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD115 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [9] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Le agredieron con el arma-Otros Delitos) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Caractersticas del ltimo Delito (Utilizaron otro tipo de agresin-Otros Delitos) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD116A UD00 DISPLAY=NONE
  /TABLE UD116A BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD116A EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [9] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (Utilizaron otro tipo de agresin-Otros Delitos) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

****Caractersticas del ltimo Delito (En qu se movilizaron los delincuentes-Otros Delitos) a Nivel Nacional Urbano*****

* Tablas personalizadas.
CTABLES
  /VLABELS VARIABLES=UD12801 UD00 DISPLAY=NONE
  /TABLE UD12801 BY UD00 [C][COUNT F40.0] [COLPCT.COUNT PCT40.1]
  /CATEGORIES VARIABLES=UD12801 EMPTY=EXCLUDE TOTAL=YES 
    POSITION=BEFORE
  /CATEGORIES VARIABLES=UD00 [9] EMPTY=INCLUDE
  /TITLES
    TITLE='Caractersticas del ltimo Delito (En qu se movilizaron los delincuentes-Otros Delitos) a Nivel Nacional Urbano'    
    CAPTION='Fuente: Fuente: Encuesta de Victimizacin y Percepcin de Inseguridad 2011' 
    'Instituto Nacional de Estadstica y Censos (INEC)' 'Elaborado por: Direccin de Estudios Analticos Estadsticos (DESAE)'.

*****Para Delitos a Personas: ****

****Este indicador se calcula como una frecuencia de las variables creadas y describe varias caractersticas al momento de cometerse el delito****



